:Base dsktp.hlp
1 關於桌面訊息安裝
2 解除安裝總覽=IDH_DESKTOP_CLIENT_UNINST_READY
2 歡迎視窗=IDH_DESKTOP_CLIENT_INST_WELCOME
2 選擇電子郵件客戶端類型總覽=IDH_DESKTOP_CLIENT_PLATFORM
2 選擇目的地資料夾總覽=IDH_DESKTOP_CLIENT_INST_DIRECTORY
2 CallPilot 信箱號碼總覽=IDH_DESKTOP_CLIENT_INST_MAILBOX
2 CallPilot 伺服器設定總覽=IDH_DESKTOP_CLIENT_INST_VOICEMAILSERVER
2 準備進行安裝總覽=IDH_DESKTOP_CLIENT_INST_READY
2 安裝完成總覽=IDH_DESKTOP_CLIENT_INST_SUCCESS
1 如何...
2 取消安裝=Cancelling_the_installation
2 輸入網路及使用者資訊=Entering_the_network_information
2 選擇一個目錄來儲存軟體=Selecting_a_directory_location
